RubyGems Navigation menu

notifiable-apns-grocer 0.18.3

Notifiable APNS plugin for Grocer

Versionen:

  1. 0.18.3 - January 07, 2019 (10 KB)
  2. 0.18.2 - August 26, 2018 (10 KB)
  3. 0.18.1 - August 26, 2018 (15,5 KB)
  4. 0.18.0 - August 26, 2018 (15,5 KB)
  5. 0.17.1 - August 24, 2018 (15,5 KB)
Zeige alle Versionen (31 total)

Autoren:

  • Matt Brooke-Smith

Besitzer:

SHA 256-Prüfsumme:

977cfa67d610f83da97aafe749ee2b62ece16a36ecbe4851edc5a504c7f7ef51

Downloads insgesamt 24.098

Für diese Version 223

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache 2.0

Erforderliche Ruby-Version: >= 0

Links: